{
  "paths": [
    {
      "_path": "R/library/R.devices/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "0b2a7d0bdf6a697d26ab0517e3add1a2b3b6917a16b4e9272c7f4bdf6aa277cb",
      "size_in_bytes": 1434
    },
    {
      "_path": "R/library/R.devices/INDEX",
      "path_type": "hardlink",
      "sha256": "437cc49fab55ff0d93bfd4230c14af301f9552d3d82c12d57b1b363593b2b04f",
      "size_in_bytes": 1324
    },
    {
      "_path": "R/library/R.devices/MD5",
      "path_type": "hardlink",
      "sha256": "eaed4862cc4b0502c61026bf043b9ee9c0f7539739e84081c57b50091cc5a6ab",
      "size_in_bytes": 3545
    },
    {
      "_path": "R/library/R.devices/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "6f221032e9919606145aafe2d127a6f82273957ac979ad835dbba3c7505c49ad",
      "size_in_bytes": 1818
    },
    {
      "_path": "R/library/R.devices/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/R.devices/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "a12d8701e380b680086f95737c948da06d81e48c93949545a14487082d7e65dd",
      "size_in_bytes": 1812
    },
    {
      "_path": "R/library/R.devices/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ac8ab056dedb08f39a2926e1d4e1ab85cd6fd794ef169882c5bd1863cb6f055f",
      "size_in_bytes": 952
    },
    {
      "_path": "R/library/R.devices/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "bbb847287b3101ceae8e8529316dcc239ba5cd06b5306d78467be4266f40fc68",
      "size_in_bytes": 866
    },
    {
      "_path": "R/library/R.devices/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ee92c1fce49231a7ec7128fc236356649dee99cebfd0e779ae580b26f88ec1a3",
      "size_in_bytes": 1291
    },
    {
      "_path": "R/library/R.devices/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "80e6667bd064e6ddc45dca8759df5731e82bac9b51423548fbdd9107ce5cea12",
      "size_in_bytes": 242
    },
    {
      "_path": "R/library/R.devices/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c036c2236621d6e35ec3dab3b3e0813e03711341158f0ff4083201a7bb72790b",
      "size_in_bytes": 3355
    },
    {
      "_path": "R/library/R.devices/NEWS",
      "path_type": "hardlink",
      "sha256": "bac290317123951dd39ca814010ffc5b495841088dc654841d6f13d34016763d",
      "size_in_bytes": 20580
    },
    {
      "_path": "R/library/R.devices/R/R.devices",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/R.devices/R/R.devices.rdb",
      "path_type": "hardlink",
      "sha256": "a4b172c38fb3db895e3f2168950c8cbac91528af13312df53eb57d6f519e3864",
      "size_in_bytes": 37448
    },
    {
      "_path": "R/library/R.devices/R/R.devices.rdx",
      "path_type": "hardlink",
      "sha256": "393b96b416665e3e13b54116c3171cee5bcc552ffb5e7a187fa6c45adf2892f8",
      "size_in_bytes": 1453
    },
    {
      "_path": "R/library/R.devices/doc/R.devices-overview.R",
      "path_type": "hardlink",
      "sha256": "e7bece8195ada2f63cf5442672eec8dd249ec5c73707b86f239baf95af67ae5b",
      "size_in_bytes": 1422
    },
    {
      "_path": "R/library/R.devices/doc/R.devices-overview.pdf",
      "path_type": "hardlink",
      "sha256": "2b6f23de13f3d714dd3dc55256ba35808760cef430e2f09ede90f84c4fe689c4",
      "size_in_bytes": 159485
    },
    {
      "_path": "R/library/R.devices/doc/R.devices-overview.tex.rsp",
      "path_type": "hardlink",
      "sha256": "0612c45dbd69967e2f78c23ae2a6092c86fa2a7aac73d5a5e2f97a4e1a1ce138",
      "size_in_bytes": 14807
    },
    {
      "_path": "R/library/R.devices/doc/index.html",
      "path_type": "hardlink",
      "sha256": "f32922a00a82e00e0e2a5a2488dcba6767b86ab62805f015cca9406f787ec5e5",
      "size_in_bytes": 1427
    },
    {
      "_path": "R/library/R.devices/exdata/capturePlot,ostype=unix,arch=i686,ptrsize=4,endian=little.rds",
      "path_type": "hardlink",
      "sha256": "400bc14587194af2a68edd9df17460c5e52a19b40f00d0bed4e2ae7c54549d54",
      "size_in_bytes": 1387
    },
    {
      "_path": "R/library/R.devices/exdata/capturePlot,ostype=unix,arch=x86_64,ptrsize=8,endian=little.rds",
      "path_type": "hardlink",
      "sha256": "f04331242ad3ecfdfbd889040008f1495a14dc8ed713a1a87b0b0cb9d146a5af",
      "size_in_bytes": 1391
    },
    {
      "_path": "R/library/R.devices/exdata/capturePlot,ostype=windows,arch=i386,ptrsize=4,endian=little.rds",
      "path_type": "hardlink",
      "sha256": "560daa2a33db455d31408ed17ab0d1c10480cffc366707c4015464ba0a8ef8af",
      "size_in_bytes": 1420
    },
    {
      "_path": "R/library/R.devices/exdata/capturePlot,ostype=windows,arch=x86_64,ptrsize=8,endian=little.rds",
      "path_type": "hardlink",
      "sha256": "fa90cfdfd9ba8c4e170757e8ded65e206b82136fef45baf5aba9611085fb3f37",
      "size_in_bytes": 1417
    },
    {
      "_path": "R/library/R.devices/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "cffb7cbdb79642c4a2f5450db422b8d22a9ed29b61dddc5fc2d3184b23862185",
      "size_in_bytes": 3910
    },
    {
      "_path": "R/library/R.devices/help/R.devices.rdb",
      "path_type": "hardlink",
      "sha256": "ff7ee8b226c5b6116494e58cc95577ad84300905daae3fca655534fc004ec10d",
      "size_in_bytes": 70628
    },
    {
      "_path": "R/library/R.devices/help/R.devices.rdx",
      "path_type": "hardlink",
      "sha256": "81124a9f497cf0c32ad0348c2fa67709476b634ec76cb243711c8f2a6e8b5b6f",
      "size_in_bytes": 884
    },
    {
      "_path": "R/library/R.devices/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "fc29a216cb717bc6d03b6300a59f16beebaed53eea37ca6e7bf041fd93f04b3b",
      "size_in_bytes": 797
    },
    {
      "_path": "R/library/R.devices/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "4c2a763f849465d0b765a393f8a9fc577809123c519ac50b82787e1d44af94bf",
      "size_in_bytes": 440
    },
    {
      "_path": "R/library/R.devices/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "cbde2ab01f49d5fe92d68d7aa82bcac0af82790d2e969d3d7f834a20dca51687",
      "size_in_bytes": 5984
    },
    {
      "_path": "R/library/R.devices/html/DevEvalFileProduct.html",
      "path_type": "hardlink",
      "sha256": "ef663cdcb31607ec051771a984db7a991bb68d9c2bce374f9a7a34fc6d7df8f9",
      "size_in_bytes": 3716
    },
    {
      "_path": "R/library/R.devices/html/DevEvalProduct.html",
      "path_type": "hardlink",
      "sha256": "3683f034d5dc79322e7c0b32c32215b7394aeaaa123d5b62724056668c7b9d3f",
      "size_in_bytes": 2316
    },
    {
      "_path": "R/library/R.devices/html/Non-documented_objects.html",
      "path_type": "hardlink",
      "sha256": "3fe5bb5ad4a3c756bc8a9e69e724fc17f87cfe701112745c1f643d071d97417e",
      "size_in_bytes": 1254
    },
    {
      "_path": "R/library/R.devices/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/R.devices/html/R.devices-package.html",
      "path_type": "hardlink",
      "sha256": "3fbd2a0349d516e06409aeaa0ad629351085a88ac98e87181e1ce6bb9c99fc87",
      "size_in_bytes": 2034
    },
    {
      "_path": "R/library/R.devices/html/architecture.html",
      "path_type": "hardlink",
      "sha256": "9db5e098756c6e9fb76ebf7590b1c937c8c24b2be1f3c59766358fc8f664d235",
      "size_in_bytes": 2408
    },
    {
      "_path": "R/library/R.devices/html/as.character.DevEvalProduct.html",
      "path_type": "hardlink",
      "sha256": "2b45b6adc3e84fa4e38fe40c9e0e670c1f68cd8c55fd339164433e55dcb1c5f6",
      "size_in_bytes": 1387
    },
    {
      "_path": "R/library/R.devices/html/capabilitiesX11.html",
      "path_type": "hardlink",
      "sha256": "f9e9aeed4418f5240bfd87d292ffab541bbaf4f3aeb29310877c7fd6c65cfe15",
      "size_in_bytes": 2272
    },
    {
      "_path": "R/library/R.devices/html/capturePlot.html",
      "path_type": "hardlink",
      "sha256": "3282b1150c2f654042e991b24fa83fb31702a77ebf329fa9e4a2a5b8f760131a",
      "size_in_bytes": 4056
    },
    {
      "_path": "R/library/R.devices/html/devDone.html",
      "path_type": "hardlink",
      "sha256": "c20c887b623919bed48b3cd5280ef7a5f89d5af6f7aedebaeb63c509a2e8ea87",
      "size_in_bytes": 1779
    },
    {
      "_path": "R/library/R.devices/html/devEval.html",
      "path_type": "hardlink",
      "sha256": "d8948c7613ee430c65213897f99816f3f65a06432d32366481c0d71b0d9f6712",
      "size_in_bytes": 6398
    },
    {
      "_path": "R/library/R.devices/html/devGetLabel.html",
      "path_type": "hardlink",
      "sha256": "d97eae33fc20ae001440e6d472dd58f9d92cbacfc0bc3e8808f3ffdfe8f1f14b",
      "size_in_bytes": 1788
    },
    {
      "_path": "R/library/R.devices/html/devIsInteractive.html",
      "path_type": "hardlink",
      "sha256": "cbff0ff4f9b4f64b0eff4f096f1f94dcd46b631c0845854de0690043bb800d29",
      "size_in_bytes": 1800
    },
    {
      "_path": "R/library/R.devices/html/devIsOpen.html",
      "path_type": "hardlink",
      "sha256": "cddb2852b6846d395d540c8a86cef8303a3b858587bcfd12a0b3065421703d73",
      "size_in_bytes": 2788
    },
    {
      "_path": "R/library/R.devices/html/devList.html",
      "path_type": "hardlink",
      "sha256": "aa0f240ec35de8be6e6bef8bb26a6292262add791513efd3759649db9675301b",
      "size_in_bytes": 1815
    },
    {
      "_path": "R/library/R.devices/html/devNew.html",
      "path_type": "hardlink",
      "sha256": "6e3879e1b3ab226fefe7ba49711e64469e4eeb7f2f603ba08cdefb1a0aabbcd4",
      "size_in_bytes": 3909
    },
    {
      "_path": "R/library/R.devices/html/devOff.html",
      "path_type": "hardlink",
      "sha256": "8e5b3bc8567f2bd864eace608478f3b2d748a325dd5471d66a17c807d770be3d",
      "size_in_bytes": 1650
    },
    {
      "_path": "R/library/R.devices/html/devOptions.html",
      "path_type": "hardlink",
      "sha256": "ca187851715a04d73ef72644487939f23fffc445d98884dc73f45ccb245935c2",
      "size_in_bytes": 4599
    },
    {
      "_path": "R/library/R.devices/html/devSet.html",
      "path_type": "hardlink",
      "sha256": "bff4195d729039809ba51594c75de9981f8e488fa260b47bd05bf842da93496d",
      "size_in_bytes": 1733
    },
    {
      "_path": "R/library/R.devices/html/devSetLabel.html",
      "path_type": "hardlink",
      "sha256": "132b4f715828c982c8141830c15b062ab1f5951f24a25f1e684b0b35d5cf2947",
      "size_in_bytes": 1609
    },
    {
      "_path": "R/library/R.devices/html/eps.html",
      "path_type": "hardlink",
      "sha256": "0a37ff8831cbf466625e97e3d841bf28e517a2150e11fd7e929c68b498b0fb0c",
      "size_in_bytes": 2714
    },
    {
      "_path": "R/library/R.devices/html/favicon.html",
      "path_type": "hardlink",
      "sha256": "6e01c089007b865da95dd623cfb43ca7570344731bab68c09402c02a5266d9ad",
      "size_in_bytes": 2634
    },
    {
      "_path": "R/library/R.devices/html/getDataURI.DevEvalFileProduct.html",
      "path_type": "hardlink",
      "sha256": "59902ae313b3ea9775d1f5c5ed94c6efcc51f9e40609d9242afde62c7d64e777",
      "size_in_bytes": 1530
    },
    {
      "_path": "R/library/R.devices/html/getFullname.DevEvalProduct.html",
      "path_type": "hardlink",
      "sha256": "457a8e2df39ae568756d9f08af379af34adbf4b477497f15b971cc50a0f872d1",
      "size_in_bytes": 1711
    },
    {
      "_path": "R/library/R.devices/html/getMimeType.DevEvalFileProduct.html",
      "path_type": "hardlink",
      "sha256": "fa46dd5dc0c7188a8eed094a9e1c23be040bac905ce4dcfa9a23119085872c46",
      "size_in_bytes": 1469
    },
    {
      "_path": "R/library/R.devices/html/getPathname.DevEvalFileProduct.html",
      "path_type": "hardlink",
      "sha256": "a3f47281d553846f577070da44d1485832436cf2b96d67237315833c4eba5da8",
      "size_in_bytes": 1629
    },
    {
      "_path": "R/library/R.devices/html/getType.DevEvalProduct.html",
      "path_type": "hardlink",
      "sha256": "e45143b45d15993fe243d3789a62cec601fa37f12ff03f38ef88499a33d74416",
      "size_in_bytes": 1337
    },
    {
      "_path": "R/library/R.devices/html/jpeg2.html",
      "path_type": "hardlink",
      "sha256": "8585ddd967fae01e0c7c897dec93ed16e55096cdb1dc7671ad85683bfe958314",
      "size_in_bytes": 1724
    },
    {
      "_path": "R/library/R.devices/html/png2.html",
      "path_type": "hardlink",
      "sha256": "58dbf50c9cec03551427c0e5b268a8a02da684c3cdaae8f2ca409a54ddb56e10",
      "size_in_bytes": 1720
    },
    {
      "_path": "R/library/R.devices/html/print.RecordedPlot.html",
      "path_type": "hardlink",
      "sha256": "0d3b6c3416ef57a558045c37e67727236ec44d5aa5c2fc3b25855cc8d3c5e659",
      "size_in_bytes": 1690
    },
    {
      "_path": "R/library/R.devices/html/toNNN.html",
      "path_type": "hardlink",
      "sha256": "39e21cb547d3c0a265a13e10cf844c556fc291835aaf856550fa2bd104c53bf3",
      "size_in_bytes": 2814
    },
    {
      "_path": "R/library/R.devices/html/withPar.html",
      "path_type": "hardlink",
      "sha256": "676537ce6b54fef46de2ed5d6b807961add0b78a04cd1f0e61fe5eb8584cbf94",
      "size_in_bytes": 2480
    }
  ],
  "paths_version": 1
}